$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -1200000.0
    - - -200000.0
      - -1200000.0
    - - -200000.0
      - -1300000.0
    - - -100000.0
      - -1300000.0
    - - -100000.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: 2d0de752-30af-499c-a538-e9ea50e63996
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 70d7302c-f0c0-4d54-abd5-044862e2a23a
  - a94dca36-2c1d-4f26-8ef0-0d3cbacc194e
  - b2f974c4-6058-4061-8141-3c779f576711
  - 32778d69-28a4-4082-8dde-da2a0da119dc
  - 42a1ce1e-a159-4a00-b31c-b4ee5f3fba05
  - 0714d989-d028-4a7a-a7d9-12aa91fbb955
  - c915e867-3983-4400-88e3-f63804c50c90
  - faf2eb16-6abc-4b23-8bc1-bc61495e57c2
  - 1a3d86f0-8814-43bc-ba8e-d0c1d40b36be
  - ff021e2b-dd98-4acf-9ac3-c38738b6b1e8
  - c9c6badf-5a6b-4d66-a63f-a07db420a100
  - 314d5028-acd9-405f-a8ee-bc948468e63d
  - c53db6ac-59eb-4980-9795-28a5e95a5c8e
  - 5a72172c-6709-469a-b7df-355af6dade08
  - ce9f5935-b62a-4b6f-aa71-cf51f571d692
  - 28ac7a44-0c1c-4c38-a381-2d855ee84d78
  - 0abe592b-135e-48e3-8afb-b4b9b66c5a25
  ls5_nbart_geomedian_annual:
  - cba42e73-c25a-4b1a-848f-cbcadf6772b9
  ls5_nbart_tmad_annual:
  - 93e68804-6d7b-44bb-b3a2-d792fa992839
  ls7_fc_albers:
  - d45c78c5-dc58-4409-8d0a-2dfeeb6903a1
  - 8d1ce077-3a71-45ac-8f5a-cb832ca1bdc6
  - fc3a8201-e17b-4453-860e-bdbd6626e04c
  - a2aa54e4-fb56-4ec5-a7e9-df2471add906
  - f8dee935-3245-4ac3-aea0-cbc01bc2771a
  - 4e6ee7a9-5650-45b4-9528-c6275ccb2952
  - de74af2e-5512-4ef4-8f1d-843a634e901e
  - 70a6c239-32cd-48a6-a30d-6fbff3da0b49
  - 8b901503-aa04-451d-b37d-1b6f185a8cd7
  - 221935f4-39d7-4b96-a42c-ad138cedc801
  - 09117e2f-5238-4ef0-b259-378a3e7f6d26
  - 186964e0-1468-49ae-8714-f660c65fe2ea
  - e6a906fb-3452-4f10-b3e9-b03d0d6724d6
  - 26ca35ff-25bb-4857-8725-2d1263b25965
  - 175a9200-8fa2-4698-a41b-5ecdd3266e1c
  - 92c6eb3d-1948-4305-b1ad-1c78cbfbd2e4
  - 4243c9f1-b74d-4907-a818-693fe185d7cd
  - a1c8dd1b-3a4f-4140-a37f-3ef8fc4b1e48
  - 678975bf-f43d-48c0-a671-fad1725385bf
  - 99dbfcdf-1884-46d0-b264-6d3525368d88
  - 0b4cd713-9223-4760-b4eb-dc06d0829533
  - ce89a8d9-49f6-4e89-b31d-8007dd3c6fad
  - 34a2c81f-e341-4aff-9ab1-69268cb33fe9
  - 83efbece-82e7-4d90-b9f4-f2ab9ca653e5
  - 5009de1e-a12c-4e93-a8c2-27fdf7a791da
  - e02f4d0c-35ad-4c8e-972f-1e5412aeb077
  - a905b5b4-cce7-4b3b-8aca-d82eeacd911d
  - 85517556-ab08-4527-b01d-ddbbf731cff2
  - b37db43a-37b0-4d3b-be24-a78902dc82d2
  - 8583a21e-1c39-4323-8e75-a3960b0ea918
  - 5fec65bf-6267-414f-8e3a-7d5a55dda1c4
  - 9b8345bc-37c6-48ad-8335-7e7d86a6c9f7
  - 4e771a3d-d454-400b-93d4-005adf205a0c
  - 16eadbab-a3dd-4e1f-8fde-97f8dea897d7
  - 3a7279c3-9d86-4dc2-b18e-d06113083940
  - 980fde84-3388-4ad7-b87a-04ef34c8667b
  ls7_nbart_geomedian_annual:
  - 80b09f70-2c60-464b-8c4e-0aad4935a092
  ls7_nbart_tmad_annual:
  - 19ab1b5f-fe3b-4615-a764-972bc016bf6c
  wofs_albers:
  - cf889d9e-6dfa-4d50-a024-32090870d350
  - 4b81a3ab-8008-4a4a-bc46-ea48d8acf24c
  - a4dc712e-4822-4b27-9bc1-98af01a57872
  - 6e2c1f43-a698-4f7f-a468-a788c70be941
  - def192ad-68e7-4a54-9441-1a7395c45e0d
  - ba1c7102-1fd7-4dac-b318-bdccb926aff6
  - 12b85af8-4212-4f03-9d30-0d1d7b89e215
  - fcedaad4-eeca-4e84-9eb2-8907e25076ad
  - 06c3e950-77e3-4202-b54c-f31575de52d9
  - 8557764b-c590-4de6-9a32-213bdd8e4918
  - e46a5189-aa84-4a73-ab7c-c581669b2289
  - 04545a8e-6f9f-4926-87d4-a6f806c4e2c3
  - 7a8ae4ed-d339-44f1-8aa8-068ca2ed3a62
  - 6f5958c7-2f3f-4fdf-994f-dc177846efc8
  - 2a554864-8fcd-427b-879d-0e4507e2abb8
  - 74772170-47bb-4c10-987c-43d4cc1e6c01
  - 7e5885e9-05c0-4f5f-9697-57509e013c71
  - fc91b2ea-d04f-4aa0-a2ab-79c9fd4b48d6
  - 239ef268-c466-4059-a793-7d681d14f0da
  - 6a700208-6353-4efa-afad-35ea5e3a664c
  - af8f7462-44d5-4da4-a521-5904092193ef
  - faa4632f-5ad2-4cb1-82ee-6e1518d23f34
  - 3d0e5807-686a-40b6-a7b2-8281b7131729
  - 3a81d418-6455-422f-990e-473d5b532311
  - 29cc37f1-f813-4374-9239-2cfa9e601a28
  - c5e526ff-ae42-4467-8f1f-39860262f3fa
  - 7e3dea2f-3d60-4d8a-969d-b10e1b8f4b17
  - 64d1b945-a465-4f4e-8e68-d1d4091b2294
  - 5146e8ef-e93e-4636-bfa2-1abd29c12ee9
  - ecf0ec4a-2206-4446-8152-b274ddf937ba
  - 8b65bb5a-069b-497b-8e4e-6dfe0e59d466
  - a87b762f-6702-434a-bc98-2faa834ff4c4
  - 43636fe0-9dcb-41d5-939e-4c236650c6e2
  - 8100d0df-85a7-473d-8dcf-aa2d10e28867
  - 9c1cd4cc-408c-4f65-8486-b173a315f842
  - faeeb457-a0ef-40f4-87e5-69b72f2e5667
  - 1a108f30-b609-4cb4-b17c-fd681c106ff5
  - b4cd7392-18bd-4a1d-b67c-5737aac46da4
  - aab4cdb5-e5ce-4315-94cb-08631f3104fd
  - a4d00172-c7f3-4481-a3d4-3b0ffff35b4f
  - f49ab1e6-f26b-443a-b772-96a944dbf9ce
  - 837f1522-3884-48a4-80f9-9762d330bb5a
  - 704f57bb-8e5d-4c49-8552-f7c9d7b7f65b
  - e07697cb-d822-4bea-a8ea-5c05106deb8a
  - 26ba8b6b-47ad-495a-93d9-bcad2296185e
  - dfd2c719-8464-4929-9185-90ed5deb9e69
  - cd01b63b-e62c-4dcb-b30d-8982a1fefdfe
  - 832fbcfe-6fc1-4205-9a2b-a049e8ce8af8
  - 3ea1d653-26bc-4689-8172-5f43290b6ed1
  - 1e7dc5a3-1eee-462a-9d46-96d373f74f14
  - dedb9605-47e4-485e-99ef-048f7ecd073b
  - d2aa983d-9b01-4524-a86b-09db9c262286
  - c3ed3359-2b40-4868-b4b3-3c0305b169ff
  wofs_annual_summary:
  - f4e60c0a-3760-4db2-919e-a7fda4680b70
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-13_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:56:25.714595Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
